@charset "utf-8";

/* ----------------------------------------------------------------------------
	トップページ
	index.html
---------------------------------------------------------------------------- */
#content img,
#visual img{
	width:100%;
}

#loading {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-weight: bold;
}

#loading.disappear{
     display: none;   
}

@keyframes scrollAnime{
	0% {
		bottom: 15px;
		opacity: 0;
	}
	80% {
		bottom: 0px;
		opacity: 1;
	}
	100% {
		bottom: 0px;
		opacity: 0;
	}
}

#visual{
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	background: #FFF;
	overflow: hidden;
}
#visual::before{
	content: "";
	display: block;
	padding-top: 66.201%;
}
#visual #first_copy{
	width: 33%;
	position: absolute;
	top: 50%;
	left: 50%;
	text-align: center;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	transform: translate(-50%, -50%);
	opacity: 0;
}
#visual #bg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background: url(../../img/main_image.jpg) center center/cover no-repeat;
}
#visual #ph{
	width: 29%;
    position: absolute;
    bottom: -48%;
	left: 50%;
	transform: translate(-50%, 0%);
	opacity: 0;
}
#visual #ph2{
	width: 90%;
	position: absolute;
	top: 5%;
	left: 50%;
	transform: translate(-50%, -7%);
	opacity: 0;
}
#visual #copy{
	width: 33%;
	position: absolute;
	bottom: 15%;
	left: -25%;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	background: #FFF;
	padding: 1em 2em 1em 2em;
	opacity: 0;
}
@media only screen and (min-width: 1300px) and (min-aspect-ratio: 16/9) {
	#visual{
		width: 100%;
		height: 100vh;
		position: relative;
	}
	#visual::before{
		content: none;
	}
	#visual #bg{
		width: 100%;
		height: 100%;
		background: url(../../img/main_image.jpg) top center/cover no-repeat;
	}
	#visual #ph{
		width: 370px;
		bottom: -48%;
		left: 50%;
		transform: translate(-50%, 0%);
	}
	#visual #copy{
		width: 33%;
		position: absolute;
		bottom: 15%;
		left: -25%;
	}
}
@media only screen and (min-width: 1300px) and (max-aspect-ratio: 16/9) {
	#visual{
		width: 100%;
		height: 100vh;
		position: relative;
	}
	#visual::before{
		content: none;
	}
	#visual #bg{
		width: 100%;
		height: 100%;
		background: url(../../img/main_image.jpg) center center/cover no-repeat;
	}
	#visual #ph{
		width: 370px;
		bottom: -48%;
		left: 50%;
		transform: translate(-50%, 0%);
	}
}
@media only screen and (max-width: 1099px) {
}
@media only screen and (max-width: 768px) {
	#visual::before{
		content: "";
		display: block;
		padding-top: 100.201%;
	}
	#visual #first_copy{
		width: 40%;
	}
	#visual #bg{
		top: 74px;
	}
	#visual #bg{
		width: 100%;
		height: 100%;
		background: url(../../img/main_image_sp.jpg) top center/100% auto no-repeat;
	}
	#visual #ph{
		width: 32%;
		bottom: -33%;
	}
	#visual #ph2{
		width: 90%;
		transform: translate(-50%, -14%);
	}
	#visual #copy{
		width: 33%;
		bottom: 24%;
		padding: 1em 2em 1em 2em;
		background: rgba(255, 255, 255, 0.7);
	}
	
	#content{
		margin: -12.5% auto 0 auto;
	}
}
@media only screen and (max-width: 480px) {
	#visual{
		height: calc(100vh - 100px);
		box-sizing: border-box;
	}
	#visual::before{
		content: none;
	}
	#visual #first_copy{
		width: 80%;
	}
	#visual #ph{
		width: 40%;
        bottom: 7%;
		transform: translate(-50%, 0%);
	}
	#visual #ph2{
		width: 100%;
		transform: translate(-50%, 23%);
	}
	#visual #copy{
		width: 50%;
		bottom: 20%;
		padding: 0 0 0 2em;
		background: none;
	}
	
	#content{
		margin: -13.5% auto 0 auto;
	}
}


#course{
	width: 100%;
	min-height: 500px;
	position: relative;
	text-align: center;
	padding: 0px 0 200px 0;
	background:linear-gradient(306deg, #ffc200, #ff5200);
	clip-path: url(#curve-both-deep);
	z-index: 2;
}
#course h2{
	width: 100%;
	text-align: left;
	font-size: 2.000rem;
	font-weight: bolder;
	line-height: 1.8;
	letter-spacing: 0.2em;
	padding: 4.5em 0 1.5em 0;
	color: #FFF;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#course figure{
	width: 100%;
	padding: 0 0 30px 0;
}

@media only screen and (max-width: 1099px) {
	
}
@media only screen and (max-width: 768px) {
	#course{
		padding: 0px 0 100px 0;
		clip-path: url(#curve-both-medium);
	}
	#course h2{
		font-size: 1.625rem;
		padding: 6em 0 1.5em 0;
	}
	#course figure{
		padding: 0 0 30px 0;
	}
}
@media only screen and (max-width: 480px) {
	#course{
		padding: 0px 0 80px 0;
		clip-path: url(#curve-both-shallow);
	}
	#course h2{
		font-size: 5.4vw;
		letter-spacing: 0.14em;
		padding: 4em 0 1.5em 0;
	}
	#course figure{
		padding: 0 0 30px 0;
	}
}


#bnr_area{
	width: 100%;
	position: relative;
	text-align: center;
	margin: -200px 0 0 0;
	padding: 220px 0 150px 0;
	background: url(../img/bg_t02.jpg) top center/100% auto repeat-y;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	flex-direction: column;
	overflow: hidden;
	z-index: 1;
}
#bnr_area h4{
	width: 100%;
	position: relative;
	margin: 0 auto;
	text-align: center;
	font-size: 1.412rem;
	font-weight: bold;
	letter-spacing: 0.09em;
	line-height: 2.2;
	padding: 0 0 3.5em 0;
}
#bnr_area .unit{
	width: 100%;
	position: relative;
	margin: 0 0 50px 0;
}
#bnr_area .unit::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 0;
	background-color: #FFF;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
#bnr_area .unit.long_left::before{
	left: 0;
    right: calc(50% - 475px);
}
#bnr_area .unit.long_right::before{
	left: calc(50% - 475px);
	right: 0;
}


#bnr_area .unit .in_box{
	width: auto;
	max-width: 950px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	z-index: 1;
	position: relative;
	color: #231815;
}
#bnr_area .unit .in_box.close{
	opacity: 1.0;
}

#bnr_area .unit .in_box figure{
	width: 360px;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	line-height: 0;
	overflow: hidden;
}

#bnr_area .unit .in_box figure img{
	transform: scale(1.0);
}
#bnr_area .unit .in_box:hover figure img{
	transform: scale(1.06);
}


#bnr_area .unit .in_box .txt_area{
	width: calc(100% - 360px);
	margin: 0 0 0 0;
	box-sizing: border-box;
	padding: 20px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#bnr_area .unit .in_box .txt_area p{
	width: 100%;
	text-align: left;
}
#bnr_area .unit .in_box .txt_area h3{
	width: auto;
	height: 42px;
	margin: 0 auto 0 0;
	display: block;
}
#bnr_area .unit .in_box .txt_area h3 img{
	width: auto !important;
	height: 100% !important;
}
#bnr_area .unit .in_box .txt_area .under_txt{
	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
#bnr_area .unit .in_box .txt_area h6{
	font-size: 1.375rem;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: center;
}
#bnr_area .unit .in_box .txt_area h6 span{
	font-size: 0.750em;
	font-weight: bold;
	padding: 0 0 0 1em;
}
#bnr_area .unit .in_box .txt_area p.note{
	width: auto;
	text-align:right;
	line-height: 1.1 !important;
	padding: 0 0 0 0 !important;
	margin: 0 0 0 0 !important;
}

#bnr_area .unit .in_box i{
	width: 75px;
	display: block;
	position: absolute;
	top: -20px;
	left: -20px;
}

#bnr_area .unit.long_right .in_box{
	margin: 0 auto 0 auto;
	padding: 0 0 0 35px;
}
#bnr_area .unit.long_left .in_box{
	margin: 0 auto 0 auto;
	padding: 0 35px 0 0;
}
#bnr_area .unit.long_left .in_box figure{
	order: 2;
}
#bnr_area .unit.long_left .in_box .txt_area{
	order: 1;
}
@media only screen and (max-width: 1099px) {
	#bnr_area{
		margin: -200px 0 0 0;
		padding: 200px 0 150px 0;
		background: url(../img/bg_t02.jpg) top center/100% auto repeat-y;
	}
	#bnr_area h4{
		font-size: 1.250rem;
	}
	#bnr_area .unit{
		margin: 0 0 50px 0;
	}
	#bnr_area .unit.long_left::before{
		left: 0;
		right: calc(50% - 45%);
	}
	#bnr_area .unit.long_right::before{
		left: calc(50% - 45%);
		right: 0;
	}


	#bnr_area .unit .in_box{
		width: 90%;
		max-width: 90%;
	}
	#bnr_area .unit .in_box.close{
		opacity: 1.0;
	}

	#bnr_area .unit .in_box figure{
		width: 340px;
	}


	#bnr_area .unit .in_box .txt_area{
		width: calc(100% - 340px);
		padding: 15px;
	}
	#bnr_area .unit .in_box .txt_area h3{
		width: auto;
		height: 34px;
		margin: 0 auto 0 0;
		display: block;
	}
	#bnr_area .unit .in_box .txt_area h3 img{
		width: auto !important;
		height: 100% !important;
	}
	#bnr_area .unit .in_box .txt_area h6{
		font-size: 1.125rem;
	}

	#bnr_area .unit .in_box i{
		width: 75px;
		top: -20px;
		left: -20px;
	}

	#bnr_area .unit.long_right .in_box{
		padding: 0 0 0 30px;
	}
	#bnr_area .unit.long_left .in_box{
		padding: 0 30px 0 0;
	}
	#bnr_area .unit.long_left .in_box figure{
		order: 2;
	}
	#bnr_area .unit.long_left .in_box .txt_area{
		order: 1;
	}
}
@media only screen and (max-width: 768px) {
	#bnr_area{
		margin: -150px 0 0 0;
        padding: 150px 0 70px 0;
	}
	#bnr_area h4{
		width: calc(100% - 70px);
		box-sizing: border-box;
		margin: 0 auto;
		font-size: 2.8vw;
	}
	#bnr_area .unit{
		margin: 0 0 30px 0;
	}


	#bnr_area .unit .in_box{
		width: calc(100% - 70px);
		box-sizing: border-box;
		max-width: calc(100% - 70px);
	}
	#bnr_area .unit .in_box.close{
		opacity: 1.0;
	}

	#bnr_area .unit .in_box figure{
		width: 100%;
		overflow: hidden;
		position: relative;
		
	}
	#bnr_area .unit .in_box figure img{
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	#bnr_area .unit .in_box figure::before{
		content: "";
		display: block;
		padding-top: 55%;
	}


	#bnr_area .unit .in_box .txt_area{
		width: 100%;
		padding: 10px 10px 10px 15px;
	}
	#bnr_area .unit .in_box .txt_area h3{
		width: auto;
		height: 28px;
		margin: 0 auto 30px 0;
		display: block;
	}
	#bnr_area .unit .in_box .txt_area h3 img{
		width: auto !important;
		height: 100% !important;
	}
	#bnr_area .unit .in_box .txt_area h6{
		font-size: 0.875rem;
	}
	#bnr_area .unit .in_box .txt_area p{
		line-height: 1.6;
		padding: 0 0 30px 0;
	}

	#bnr_area .unit .in_box i{
		width: 60px;
		top: -10px;
		left: -10px;
	}

	#bnr_area .unit.long_right .in_box{
		padding: 0 0 0 0px;
	}
	#bnr_area .unit.long_left .in_box{
		padding: 0 0px 0 0;
	}
	#bnr_area .unit.long_left .in_box figure{
		order: 1;
	}
	#bnr_area .unit.long_left .in_box .txt_area{
		order: 2;
	}
}
@media only screen and (max-width: 480px) {
	#bnr_area{
		margin: -100px 0 0 0;
        padding: 140px 0 50px 0;
	}
	#bnr_area h4{
		font-size: 1.000rem;
		letter-spacing: 0.03em;
		line-height: 1.8;
		text-align: left;
	}
	#bnr_area .unit{
		margin: 0 0 30px 0;
	}


	#bnr_area .unit .in_box{
	}
	#bnr_area .unit .in_box.close{
		opacity: 1.0;
	}

	#bnr_area .unit .in_box figure{
		width: 100%;
		overflow: hidden;
		position: relative;
		
	}
	#bnr_area .unit .in_box figure img{
		width: 100%;
		height: auto;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	#bnr_area .unit .in_box figure::before{
		content: "";
		display: block;
		padding-top: 55%;
	}


	#bnr_area .unit .in_box .txt_area{
		width: 100%;
		padding: 10px 10px 10px 15px;
	}
	#bnr_area .unit .in_box .txt_area h3{
		width: auto;
		height: 26px;
		margin: 0 auto 35px 0;
		display: block;
	}
	#bnr_area .unit .in_box .txt_area h3 img{
		width: auto !important;
		height: 100% !important;
	}
	#bnr_area .unit .in_box .txt_area h6{
		font-size: 0.875rem;
	}
	#bnr_area .unit .in_box .txt_area p{
		line-height: 1.6;
		padding: 0 0 30px 0;
	}

	#bnr_area .unit .in_box i{
		width: 60px;
		top: -10px;
		left: -10px;
	}
}
